{
   "3": {
      "minPreis": 150, 
      "auktionLaufzeit": 0, 
      "startPreis": 330, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 10, 
      "anzGebinde": 1, 
      "beschreibung": "Kompost"
   }, 
   "2": {
      "minPreis": 100, 
      "auktionLaufzeit": 0, 
      "startPreis": 220, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 10, 
      "anzGebinde": 1, 
      "beschreibung": "Rueben"
   }, 
   "1": {
      "minPreis": 50, 
      "auktionLaufzeit": 0, 
      "startPreis": 110, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 10, 
      "anzGebinde": 1, 
      "beschreibung": "Kraut"
   }, 
   "7": {
      "minPreis": 10, 
      "auktionLaufzeit": 0, 
      "startPreis": 100, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 20, 
      "anzGebinde": 1, 
      "beschreibung": "sonstiges"
   }, 
   "6": {
      "minPreis": 300, 
      "auktionLaufzeit": 0, 
      "startPreis": 660, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 10, 
      "anzGebinde": 1, 
      "beschreibung": "Dreck"
   }, 
   "5": {
      "minPreis": 250, 
      "auktionLaufzeit": 0, 
      "startPreis": 550, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 10, 
      "anzGebinde": 1, 
      "beschreibung": "Laub"
   }, 
   "4": {
      "minPreis": 200, 
      "auktionLaufzeit": 0, 
      "startPreis": 440, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 10, 
      "anzGebinde": 1, 
      "beschreibung": "Spinat"
   }, 
   "info": {
      "name": "Gruenzeug", 
      "anzAuk": 8, 
      "chargenNr": 2
   }, 
   "8": {
      "minPreis": 1, 
      "auktionLaufzeit": 0, 
      "startPreis": 10, 
      "auktionPreis": -1, 
      "vkPreis": -1, 
      "auktionDauer": 5, 
      "anzGebinde": 100, 
      "beschreibung": "Bonus"
   }
}